Skip to main content
GET
/
v0
/
user
/
onboarding
curl --request GET \
  --url 'https://api.unify.ai/v0/user/onboarding' \
  --header "Authorization: Bearer $UNIFY_KEY"
{
    "user_id": "string",
    "current_step": "string",
    "step_data": "object",
    "created_at": "string",
    "updated_at": "string | null"
}
Get the current user’s detailed onboarding progress. Returns the current step and step-specific data that can be used to resume onboarding from where the user left off.

Authorizations

Authorization
string
required
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
curl --request GET \
  --url 'https://api.unify.ai/v0/user/onboarding' \
  --header "Authorization: Bearer $UNIFY_KEY"
{
    "user_id": "string",
    "current_step": "string",
    "step_data": "object",
    "created_at": "string",
    "updated_at": "string | null"
}